Computer Security
[EN] securityvulns.ru no-pyccku


Avast antivirus code execution
updated since 25.05.2007
Published:26.05.2007
Source:
SecurityVulns ID:7744
Type:remote
Threat Level:
5/10
Description:Code execution on CAB files parsing. Integer overflow on .SIS parsing.
Affected:ALWIL : avast! Antivirus 4.7
Original documentdocumentsecurity_(at)_nruns.com, n.runs-SA-2007.009 - Avast! Antivirus SIS parsing Arbitrary Code Execution Advisory (26.05.2007)
 documentsecurity_(at)_nruns.com, n.runs-SA-2007.008 - Avast! Antivirus CAB parsing Arbitrary Code Execution Advisory (25.05.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod